﻿.mainitem-container.mostviewd {
    position: relative;
    margin: 0 auto;
    width: 300px;
    padding-top: 10px;
}

    .mainitem-container.mostviewd > div {
        vertical-align: middle;
    }



.header-container.mostviewd {
    width: 95%;
}




.mostviewd-item-wrapper {
    display: block;
    margin-right: 10px;
    margin: 5px 10px 0;
}

.mostviewd-li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

    .mostviewd-li > img {
        margin-top: 3px;
    }

.mostview-item {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 250px;
    margin-right: 10px;
}

    .mostview-item span {
        display: block;
        color: #00944F !important;
        font-size: 13px;
        font-weight: bold;
    }

.mostviewd-seperator {
    width: 99%;
    display: block;
    overflow: hidden;
    margin: 2px;
}

    .mostviewd-seperator > hr {
        color: gray;
        width: 102%;
    }

.placeholder-main .BoxBlock_ItemsRepeater li div em {
    Color: #6ec785;
}
